Subject: Digital imaging

From: Rusty Carr <[email-masked]>
Date: Tue, 23 Jul 1996 10:53:03 -0400

I want to ask the group's permission before rather than risk the wrath
after. I want to post some of my digitally altered pictures in JPEG
format for the group to comment on and also to get advice on where to
take this in the future. All pictures are of actual places, but I have
altered some aspects of the landscape to depict proposed changes as per
the clients wishes, or to give multiple variations of the same site.
Open for comment are style, content, texture, perspective and of course
the technical aspects. All comments will be greatfully accepted. Thanks

---

From: oli <[email-masked]>
Date: Wed, 24 Jul 1996 02:19:15 +0200

please send you pics